function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("receives","match");
x.t("description","msgconsumer");
x.t("end-call","msgconsumer");
x.t("tibemsmsgconsumer_getmsgselector","tibemsmsgconsumer_getmsgselector");
x.t("tibemsmsgconsumer_getmsgselector","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_getmsgselector","function");
x.t("tibemsmsgconsumer_getmsgselector","tibco");
x.t("tibemsmsgconsumer_getmsgselector","using");
x.t("listener","consumer");
x.t("tibems-status","end-call");
x.t("property","creating");
x.t("tibems_status","tibemsmsgconsumer_getmsgselector");
x.t("cobol","call");
x.t("293","tibemsmsgcallback");
x.t("creating","consumer");
x.t("char","selectorptr");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_getmsgselector");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("string","location");
x.t("programs","property");
x.t("selector","string");
x.t("selector","consumer");
x.t("selector","message");
x.t("selector","restricts");
x.t("messages","consumer");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("tibemssession_createconsumer","page");
x.t("stores","pointer");
x.t("selectors","programs");
x.t("match","selector");
x.t("purpose","message");
x.t("reference","selectorptr");
x.t("consumer","receives");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","declaration");
x.t("consumer","selectorptr");
x.t("consumer","object");
x.t("tibco","software");
x.t("message","selector");
x.t("message","selectors");
x.t("value","msgconsumer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("172","tibco");
x.t("selectorptr","cobol");
x.t("selectorptr","returning");
x.t("selectorptr","function");
x.t("selectorptr","usage");
x.t("location","remarks");
x.t("remarks","message");
x.t("page","293");
x.t("page","172");
x.t("msgconsumer","listener");
x.t("msgconsumer","const");
x.t("msgconsumer","reference");
x.t("msgconsumer","selectorptr");
x.t("call","tibemsmsgconsumer_getmsgselector");
x.t("call","call");
x.t("tibemsmsgcallback","page");
x.t("pointer","parameters");
x.t("pointer","selector");
x.t("using","value");
x.t("restricts","messages");
x.t("object","tibemssession_createconsumer");
}
